
Kune - Enhancement #121
Permit the publishing of waves from your Inbox to your groups
09/04/2011 12:34 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Inbox Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

With a button, add the possibility to publish contents of your inbox into your groups.

History
#1 - 01/12/2013 08:25 PM - Vicente J. Ruiz Jurado
- Priority changed from High to Urgent

#2 - 03/10/2015 08:38 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Now you can drag&drop from your inbox to your groups.
